## golang-github-facette-natsort 0.0~git20181210.2cd4dd1

=== debian/changelog ===
golang-github-facette-natsort (0.0~git20181210.2cd4dd1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-facette-natsort-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 23:39:48 +0000

golang-github-facette-natsort (0.0~git20181210.2cd4dd1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * debian/watch: fix entry
  * debian/control: bump standard to 4.6.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 07 Oct 2021 18:34:05 +0200

golang-github-facette-natsort (0.0~git20181210.2cd4dd1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 09 Apr 2021 19:00:05 +0000

golang-github-facette-natsort (0.0~git20181210.2cd4dd1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 10 Mar 2021 19:09:50 +0000
