=== debian/control ===
Source: golang-github-facette-natsort
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Homepage: https://github.com/facette/natsort
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-facette-natsort
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-facette-natsort.git
XS-Go-Import-Path: github.com/facette/natsort
Testsuite: autopkgtest-pkg-go

Package: golang-github-facette-natsort-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: natural strings sorting in Go
 This package provides natural strings sorting in Go.
 It is an implementation of the "Alphanum Algorithm" by Dave Koelle
 (http://davekoelle.com/alphanum.html).
