=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/facette/natsort/ \
  HEAD

# use this when upstream added tags
#version=4
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-facette-natsort-\$1\.tar\.gz/,\
#uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
#  https://github.com/facette/natsort/tags .*/v?(\d\S*)\.tar\.gz debian uupdate
